package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class SxclwhQueryDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    private long zllbid;  //资料类别id
    private String cllb;    //材料类别
    private String zlmc;    //资料名称
    private String ids;                 //id串用 , 拼接
    private String ssbmmc;//实施部门名称

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public long getZllbid() {
        return zllbid;
    }

    public void setZllbid(long zllbid) {
        this.zllbid = zllbid;
    }

    public String getCllb() {
        return cllb;
    }

    public void setCllb(String cllb) {
        this.cllb = cllb;
    }

    public String getZlmc() {
        return zlmc;
    }

    public void setZlmc(String zlmc) {
        this.zlmc = zlmc;
    }
}
